.TH wxAuiTabArt 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxAuiTabArt \- See external documentation: wxAuiTabArt\&.
.SH DESCRIPTION
.LP
See external documentation: wxAuiTabArt <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauitabart\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxAuiTabArt()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
